curl -X GET "https://api.orwel.io/api/v1/companies/company-uuid" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"data": {
"id": "company-uuid",
"name": "Acme Corp",
"domain": "acme.com",
"description": "Leading provider of widgets",
"employees": "100-500",
"main_industry": "Manufacturing",
"created_at": "2025-01-01T00:00:00Z"
}
}
Retrieve a specific company by ID
curl -X GET "https://api.orwel.io/api/v1/companies/company-uuid" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"data": {
"id": "company-uuid",
"name": "Acme Corp",
"domain": "acme.com",
"description": "Leading provider of widgets",
"employees": "100-500",
"main_industry": "Manufacturing",
"created_at": "2025-01-01T00:00:00Z"
}
}
curl -X GET "https://api.orwel.io/api/v1/companies/company-uuid" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"data": {
"id": "company-uuid",
"name": "Acme Corp",
"domain": "acme.com",
"description": "Leading provider of widgets",
"employees": "100-500",
"main_industry": "Manufacturing",
"created_at": "2025-01-01T00:00:00Z"
}
}